WMAGNIFY(1)

NAME
wmagnify - magnify parts of the screen

SYNOPSIS
wmagnify [options]

DESCRIPTION
wmagnify is a tool which allows you to magnify parts of the screen. The main difference from xmag is that the image is refreshed automatically, following the cursor on the screen.

OPTIONS
The following command line options are available.

-m factor
    Change the magnification factor, default is 2. You can change this also while running the program, using the keys described below.

-r delay
    Change the refresh delay, in milliseconds. Default is 200.

-display display
    Use display instead of the default one.

KEYS
The following keys can be pressed while wmagnify is running to change its behaviour.

1,2,3,4,5,6,7,8,9
    Change the magnification factor.

<space>, f
    Freeze the camera, making it magnify only the current position.

n   Create a new window.

m   Show/hide the pointer hotspot mark.

SEE ALSO
xmag(1), wmaker(1)

AUTHOR
This manual page was written by Andrea Bolognani <eof@kiyuko.org> for the Debian project, but may be used by others.